Firebase Deployment Error

firebase

#1

Hi, trying to do a FIrebase deployment and the following error occurs:

Error: HTTP Error: 410, This version of the Firebase CLI is no longer able to deploy to Firebase Hosting. Please upgrade to a newer version (>= 4.1.0). If you have further questions, please reach out to Firebase support.
Firebase deployment failed

Was working last week, so looks like a recent change.

Any assistance welcomed!

Thanks,
Mark


#2

A fix is scheduled to be released Monday.


#3

Perfect thanks. Much appreciated as I missed the issue on GitHub.